<!Doctype html>

<html>
    <head> <title>Crear usuario</title>
        <link href="Inicio2.css" type="text/css" rel="Stylesheet">
    <body>
        <div id="Formulario">
            <header>
                </br>	
                <b>Concesionaria de vehiculos</b>	
                </br>
                </br>
            </header>
            </br>
            <div id="cliente">
                <b>Crear usuario</b>
            </div>
            <form action="control.php" method="post" enctype="multipart/form-data">
                <fieldset>
                    <legend>Datos usuario</legend>
                    <table>
                        <td><a href="inicio.html">Inicio</a></td>
                        <tr> 
                            <td><label for="nombre"> Nombres: <span class="a"> * </span></label></td>  
                            <td><input type="text" name="nombre" required></td> 
                            <td><label for="apellido">Apellidos:<span class="a"> * </span></label></td>  
                            <td><input type="text" name="apellido" required ></td>	
                        </tr>
                        <tr>
                            <td><label for="cedula">Cedula/ID:<span class="a"> * </span> </label></td> 
                            <td> <input type="text" name="cedula" required></td>
                            <td><label for="fecha">Fecha nacimiento:<span class="a"> * </span></label></td>  
                            <td><input  type="date" required name="fecha"></td>	
                        </tr>
                        <tr>
                            <td> <label for="sexo"> Sexo:<span class="a">* </span> </label>  </td> 
                            <td><input type="radio" name="sexo" value="hombre" >Masculino  <br/>
                                <input type="radio" name="sexo" value="mujer" >Femenino</td>
                           
                            <td><label for="hijos">Numero de Hijos:<span class="a"> * </span> </label></td>  
                            <td><input type="number" name="hijos" min="1" max="10" required></td>
                        </tr>
                        <tr>
                            <td><label for="email">Correo Electronico:<span class="a"> * </span></label></td> 
                            <td><input type="email" name="email" required placeholder="ejemplo@correo.com"></td>
                            <td> <label for="imagen"> Fotografia:<span class="a"> * </span> </label></td> 
                            <td> <input name="imagen" type="file" /> </td>
                        </tr>                       
                        <tr>
                            <td><label for="pass">Contraseña:<span class="a"> * </span></label></td>  
                            <td><input type="text" name="pass" required ></td>
                        </tr>                       
                    </table>
                    <input type="submit" value="Crear usuario" name="enviarcliente" class="d">
                </fieldset>
            </form>
        </div>
    </body>
</html>
